// Styles for all of the user pages:
// Login, Signup, Support

page-user {
  .logo {
    padding: 20px 0;
    min-height: 200px;
    text-align: center;

    img {
      max-width: 150px;
    }
  }

  .list {
    margin-bottom: 0;
  }
}

.border-input{
  border: 1px solid gray;
  padding-left: 5px;
}

.label-input{
  font-weight: bold; 
  margin-bottom: 5px;
}

.dob-input{
  padding-top: 8px;
  padding-bottom: 8px;
}

.button-input{
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 1.5rem !important;
  height:35px !important;
}

.container-image {
  position: relative;
  width: 100%;
  padding-top: 100%;
  overflow: hidden;
}

.image-avatar-custom {
  position: absolute;
  top: 0; bottom: 0; left: 0; right: 0; 
  text-align: center;
  display: flex;
  align-items: center;
}